$(document).ready(function() {
  console.log('script start');

	// var tween = KUTE.to('#rectangle', { path: '#star' }).start();

  var etat = 'sinogramme';

  $('#affiche').on('click', function() {
	  // passer de #translation à #illustration
	  debugger;
	  if(etat === 'sinogramme') {
		  var tween = KUTE.to('#sinogramme path', { path: '#illustration path' }, {
        easing: 'easingCubicInOut',
        yoyo: true, repeat: 1, duration: 2500,
        morphIndex: 127
      }).start();
		  etat = 'illustration';
	  } else if(etat === 'illustration') {
		  var tween2 = KUTE.to('#illustration path', { path: '#sinogramme path' }).start();
		  etat = 'sinogramme';
	  }

  });

  $('#affiche').on('mouseout', function() {
	  // passer de #sinogramme à #translation
	  // var tween = KUTE.to('#translation path', { path: '#sinogramme path' }).start();
  });






  // TODO pour plus tard



  // au click, dans #sin__metre, passer de #transformation à #illustration



});